Additional PHP Version - Ubuntu 16.04.4 LTS

Discussion in 'General' started by olimortimer, Jun 5, 2018.

  1. olimortimer

    olimortimer Member

    Hi guys,

    Is there a tutorial anywhere on how to install additional PHP versions for ISPConfig 3.1 on Ubuntu 16.04.4 LTS? I would like to add PHP 7.1 alongside PHP 7.0 due to Laravel requirements.

    Thanks!
     
  2. ztk.me

    ztk.me ISPConfig Developer ISPConfig Developer

  3. olimortimer

    olimortimer Member

    Thank you, but isn't there additional steps during the ./configure that ISPConfig requires?
     
  4. till

    till Super Moderator Staff Member ISPConfig Developer

    No, ISPConfig basically works with any additional PHP version, no matter how you install it. Just ensure that you do not change the default PHP version of the Linux distribution.
     
  5. olimortimer

    olimortimer Member

    Brill, thanks
     

Share This Page